### Type parameters

### Hierarchy

- ManagerTreeCtrlCacheItem

## Index

### Properties

- filterRulesWatcherUnregister
- stateWatcherUnregister
- timeLowerValueWatcherUnregister
- timeUpperValueWatcherUnregister
- treeCtrl
- wmsLayer

## Properties

### filterRulesWatcherUnregister

filterRulesWatcherUnregister: Function

- Defined in src/datasource/Manager.js:56

### stateWatcherUnregister

stateWatcherUnregister: Function

- Defined in src/datasource/Manager.js:57

### timeLowerValueWatcherUnregister

timeLowerValueWatcherUnregister: Function

- Defined in src/datasource/Manager.js:58

### timeUpperValueWatcherUnregister

timeUpperValueWatcherUnregister: Function

- Defined in src/datasource/Manager.js:59

### treeCtrl

treeCtrl: LayertreeController

- Defined in src/datasource/Manager.js:60

### wmsLayer

wmsLayer: ImageLayer<ImageSource>

- Defined in src/datasource/Manager.js:61

Generated using TypeDoc